| Qore BillwerkRestClient Module Reference 1.1

Classes
BillwerkRestClient Namespace Reference

the BillwerkRestClient namespace contains all the objects in the BillwerkRestClient module More...

## Classes
class | BillwerkRestClient
| this class provides the REST client API for communication with the billwerk.com platform More...
class | BillwerkRestConnection
| class for Billwerk.com REST connections; returns BillwerkRestClient::BillwerkRestClient objects More...

## Detailed Description

the BillwerkRestClient namespace contains all the objects in the BillwerkRestClient module